count: 3141
next: https://jaspar2020.genereg.net/api/v1/matrix?format=yaml&page=19
previous: https://jaspar2020.genereg.net/api/v1/matrix?format=yaml&page=17
results:
- base_id: MA1354
  collection: CORE
  matrix_id: MA1354.1
  name: AT4G12670
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1354.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1354.1/
  version: '1'
- base_id: MA1237
  collection: CORE
  matrix_id: MA1237.1
  name: AT4G16750
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1237.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1237.1/
  version: '1'
- base_id: MA1228
  collection: CORE
  matrix_id: MA1228.1
  name: AT4G18450
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1228.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1228.1/
  version: '1'
- base_id: MA1232
  collection: CORE
  matrix_id: MA1232.1
  name: AT4G28140
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1232.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1232.1/
  version: '1'
- base_id: MA1241
  collection: CORE
  matrix_id: MA1241.1
  name: AT4G32800
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1241.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1241.1/
  version: '1'
- base_id: MA1281
  collection: CORE
  matrix_id: MA1281.1
  name: AT5G02460
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1281.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1281.1/
  version: '1'
- base_id: UN0356
  collection: UNVALIDATED
  matrix_id: UN0356.1
  name: AT5G05550
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0356.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0356.1/
  version: '1'
- base_id: MA1226
  collection: CORE
  matrix_id: MA1226.1
  name: AT5G18450
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1226.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1226.1/
  version: '1'
- base_id: UN0357
  collection: UNVALIDATED
  matrix_id: UN0357.1
  name: AT5G23930
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0357.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0357.1/
  version: '1'
- base_id: MA1365
  collection: CORE
  matrix_id: MA1365.2
  name: AT5G47660
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1365.2.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1365.2/
  version: '2'
